.us-img {
    background-image: url(../Images/certificationsBanner.jpg);
    background-color: #f9f9f9;
    background-repeat: repeat;
    background-size: cover;
    padding-top: 214px;
    padding-bottom: 210px;
    background-position: 50% 40%;
}

.us-img h2 {
    font-size: 42px;
    color: #294ba1;
    text-align: center;
}

.qualifications-slider{
    position: relative;
}
.qualifications-slider .slider, .qualifications-slider .slider-mobile{
    display: none;
}
.slider-control{
   display: none;
}
.qualifications-slider:hover .slider-control{
    display: block;
}
.slider-control .prev,.slider-control .next{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    background-color:rgba(0,0,0,.5);
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider-control .prev{
    left: 50px;
}
.slider-control .next{
    right: 50px;
}


.qualifications-header-img{
    width: 100%;
}
.qualifications-header-img img{
    width: 100%;
}


.honors-box{
    background-color: #f7f7f7;
}
.qualifications-item{
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.qualifications-list{
    width: 20%;
    padding:30px 15px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.qualifications-list-img{
    max-width: 100%;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .us-img h2 {
        font-size: 24px;
        text-align: center;
    }
    .qualifications-list{
        width: 100%;
        padding: 30px 0;
    }
    .slider-control{
        display: none;
     }
}